cutlass::transform::PitchLinear2DThreadTileStripminedThreadMap< Shape_, Threads, cutlass::layout::PitchLinearShape< 4, 4 > >::Detail Struct Reference

Internal implementation details.

`#include <pitch_linear_thread_map.h>`

## Public Types

using | ShapeVec = layout::PitchLinearShape< Shape::kContiguous/ThreadAccessShape::kContiguous, Shape::kStrided/ThreadAccessShape::kStrided >
| Shape of the tile in units of vectors. More...

## Member Typedef Documentation

template<typename Shape_ , int Threads>

using cutlass::transform::PitchLinear2DThreadTileStripminedThreadMap< Shape_, Threads, cutlass::layout::PitchLinearShape< 4, 4 > >::Detail::ShapeVec = layout::PitchLinearShape< Shape::kContiguous / ThreadAccessShape::kContiguous, Shape::kStrided / ThreadAccessShape::kStrided >

The documentation for this struct was generated from the following file:

- pitch_linear_thread_map.h